---
gitea: none
include_toc: true
---
# dictionaries/rougail/00-base.yml

```yaml
---
version: '1.1'
leader:
  description: a leadership
  type: leadership
  leader:  # the leader
    - leader
  follower1:  # the follower1
    - value
  follower2:
    description: the follower2
    multi: true
    default:
      variable: _.follower1
```
# Example with all variables modifiable

```yaml
---
rougail:
  leader:
    - leader: leader
      follower1:
        - value
      follower2:
        - value
```
